<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<h2>Welcome to the Links Page</h2>

<a href="./index.html">
	<p>
		Go back to Index.html
	</p>
<a href="https://www.gitlab.com">
	<img src="./images/html5.jpg" height="200" width="200">
</a>


</body>
</html>